arrangers:
- link: artist/1735
  names:
    en: Mitsuo Hagita
    ja: 萩田光雄
- names:
    en: 伊藤真一朗
- names:
    en: ON-DO
- link: artist/3497
  names:
    en: Seiji Kameda
    ja: 亀田誠治
- link: artist/16282
  names:
    en: M.I.D.
- link: artist/319
  names:
    en: Yoko Kanno
    ja: 菅野よう子
- link: artist/8487
  names:
    en: Hisaaki Hogari
    ja: 保刈久明
- link: artist/4233
  names:
    en: Kenichi Sudo
    ja: 須藤賢一
- link: artist/1607
  names:
    en: Hideyuki "Daichi" Suzuki
    ja: 鈴木Daichi秀行
- link: artist/755
  names:
    en: Yasunori Iwasaki
    ja: 岩崎文紀
- link: artist/356
  names:
    en: Yuki Kajiura
    ja: 梶浦由記
- link: artist/8475
  names:
    en: Shuntaro Okino
    ja: 沖野俊太郎
- link: artist/6950
  names:
    en: Mikiya Katakura
    ja: 片倉三起也
- link: artist/3978
  names:
    en: Jun Yamazaki
    ja: 山崎淳
barcode: '4988002475995'
catalog: VICL-61601
categories:
- Animation
category: Animation
classification: Vocal
composers:
- link: artist/3498
  names:
    en: Miki Matsubara
    ja: 松原みき
- link: artist/8804
  names:
    en: Eri Shingyoji
    ja: 真行寺恵里
- link: artist/6194
  names:
    en: Yoshiki Fukuyama
    ja: 福山芳樹
- link: artist/10184
  names:
    en: Kohmi Hirose
    ja: 広瀬香美
- link: artist/36207
  names:
    en: M Rie
- link: artist/319
  names:
    en: Yoko Kanno
    ja: 菅野よう子
- link: artist/864
  names:
    en: Akino Arai
    ja: 新居昭乃
- link: artist/42
  names:
    en: Hironobu Kageyama
    ja: 影山ヒロノブ
- link: artist/1607
  names:
    en: Hideyuki "Daichi" Suzuki
    ja: 鈴木Daichi秀行
- link: artist/755
  names:
    en: Yasunori Iwasaki
    ja: 岩崎文紀
- link: artist/356
  names:
    en: Yuki Kajiura
    ja: 梶浦由記
- link: artist/8475
  names:
    en: Shuntaro Okino
    ja: 沖野俊太郎
- link: artist/6950
  names:
    en: Mikiya Katakura
    ja: 片倉三起也
- link: artist/10100
  names:
    en: Masumi Yamazaki
    ja: 山崎ますみ
covers:
- full: https://media.vgm.io/albums/97/64879/64879-f6d6a677f1c4.jpg
  medium: https://medium-media.vgm.io/albums/97/64879/64879-f6d6a677f1c4.jpg
  name: Front
  thumb: https://thumb-media.vgm.io/albums/97/64879/64879-f6d6a677f1c4.jpg
- full: https://media.vgm.io/albums/97/64879/64879-f12b42e2d7db.jpg
  medium: https://medium-media.vgm.io/albums/97/64879/64879-f12b42e2d7db.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/97/64879/64879-f12b42e2d7db.jpg
- full: https://media.vgm.io/albums/97/64879/64879-196df1facaf4.jpg
  medium: https://medium-media.vgm.io/albums/97/64879/64879-196df1facaf4.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/97/64879/64879-196df1facaf4.jpg
- full: https://media.vgm.io/albums/97/64879/64879-c63e0946dd59.jpg
  medium: https://medium-media.vgm.io/albums/97/64879/64879-c63e0946dd59.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/97/64879/64879-c63e0946dd59.jpg
discs:
- disc_length: '73:40'
  name: Disc 1
  tracks:
  - names:
      Japanese: OBLIVION
      Romaji: OBLIVION
    track_length: '4:04'
  - names:
      Japanese: IN MY DREAM
      Romaji: IN MY DREAM
    track_length: '5:00'
  - names:
      Japanese: DYNAMITE EXPLOSION
      Romaji: DYNAMITE EXPLOSION
    track_length: '3:59'
  - names:
      Japanese: 扉をあけて
      Romaji: Tobira wo Akete
    track_length: '4:42'
  - names:
      Japanese: dis-(CLUB MIX Version)
      Romaji: dis-(CLUB MIX Version)
    track_length: '4:20'
  - names:
      Japanese: バイク
      Romaji: Bike
    track_length: '5:12'
  - names:
      Japanese: きれいな感情
      Romaji: Kirei na Kanjou
    track_length: '4:16'
  - names:
      Japanese: SOULTAKER
      Romaji: SOULTAKER
    track_length: '4:27'
  - names:
      Japanese: SHELL
      Romaji: SHELL
    track_length: '4:35'
  - names:
      Japanese: 未来の記憶
      Romaji: Mirai no Kioku
    track_length: '4:18'
  - names:
      Japanese: ヘミソフィア
      Romaji: Hemisphere
    track_length: '4:06'
  - names:
      Japanese: あんなに一緒だったのに
      Romaji: Anna ni Issho Datta no ni
    track_length: '4:43'
  - names:
      Japanese: stray
      Romaji: Stray
    track_length: '5:23'
  - names:
      Japanese: CLOUD AGE SYMPHONY
      Romaji: CLOUD AGE SYMPHONY
    track_length: '6:01'
  - names:
      Japanese: 月蝕グランギニョル
      Romaji: Gesshoku Grand Guignol
    track_length: '4:21'
  - names:
      Japanese: Will
      Romaji: Will
    track_length: '4:13'
distributor: &id001
  link: org/77
  names:
    en: Victor Entertainment, Inc.
    ja: ビクターエンタテインメント株式会社
    ja-latn: Victor Entertainment, Inc.
  role: distributor
link: album/64879
lyricists:
- link: artist/3824
  names:
    en: Linda Hennrick
- link: artist/8804
  names:
    en: Eri Shingyoji
    ja: 真行寺恵里
- link: artist/23754
  names:
    en: Toshiyuki Furuya
    ja: 古屋敏之
- names:
    en: きくこ
- link: artist/3843
  names:
    en: Yuho Iwasato
    ja: 岩里祐穂
- link: artist/319
  names:
    en: Yoko Kanno
    ja: 菅野よう子
- link: artist/864
  names:
    en: Akino Arai
    ja: 新居昭乃
- link: artist/42
  names:
    en: Hironobu Kageyama
    ja: 影山ヒロノブ
- link: artist/4643
  names:
    en: Hitomi Mieno
    ja: 三重野瞳
- link: artist/5201
  names:
    en: Mika Watanabe
    ja: 渡邉美佳
- link: artist/39441
  names:
    en: Chiaki Ishikawa
    ja: 石川千亜紀
- link: artist/8424
  names:
    en: Tim Jensen
- link: artist/8475
  names:
    en: Shuntaro Okino
    ja: 沖野俊太郎
- link: artist/6949
  names:
    en: Arika Takarano
    ja: 宝野アリカ
- link: artist/4155
  names:
    en: Mikio Sakai
    ja: 酒井ミキオ
media_format: CD
meta:
  added_date: 2017-01-19T04:13
  edited_date: 2022-09-15T09:43
  fetched_date: 2025-12-07T09:05
  freedb: 0
  ttl: 86400
  visitors: 3797
name: 'Victor Anime Song Collection I: Anime Wan'
names:
  en: 'Victor Anime Song Collection I: Anime Wan'
  ja: ビクター・アニメソング・コレクションI あにめわん
  ja-latn: 'Victor Anime Song Collection I: Anime Wan'
notes: 'M-01

  This song was used as the insert song for the anime "Mobile Suit Gundam 0083: Stardust
  Memory".

  Composer: Miki Matsubara

  Arranger: Mitsuo Hagita

  Performers: MIO

  Lyricist: Linda Hennrick

  M-02

  This song was used as the opening theme for the anime "Brain Powerd".

  Composer: Eri Shingyouji

  Arranger: 伊藤真一朗

  Performers: Eri Shingyouji

  Lyricist: Eri Shingyouji

  M-03

  This song was used as the opening theme for the anime OVA "Macross Dynamite 7".

  Composer: Yoshiki Fukuyama

  Arranger: ON-DO

  Performers: FIRE BOMBER

  Lyricist: Toshiyuki Furuya

  M-04

  This song was used as one of the opening themes for the anime "Cardcaptor Sakura".

  Composer: Kohmi Hirose

  Arranger: Seiji Kameda

  Performers: ANZA

  Lyricist: きくこ

  M-05

  This song was used as the opening theme for the anime "Mugen no Ryvius".

  Composer: M Rie (Rie Miyajima)

  Arranger: M.I.D.

  Performers: Mika Arisaka

  Lyricist: Yuho Iwasato

  M-06

  This song was used as the ending theme for the anime "Chikyuu Shoujo Arjuna".

  Composer: Yoko Kanno

  Arranger: Yoko Kanno

  Performers: Maaya Sakamoto

  Lyricist: Yuho Iwasato

  M-07

  This song was used as the ending theme for the anime "Noir".

  Composer: Akino Arai

  Arranger: Hisaaki Hogari

  Performers: Akino Arai

  Lyricist: Akino Arai

  M-08

  This song was used as the opening theme for the anime "The SoulTaker".

  Composer: Hironobu Kageyama

  Arranger: Kenichi Sudo

  Performers: JAM Project

  Lyricist: Hironobu Kageyama

  M-09

  This song was used as the opening theme for the anime "Witch Hunter Robin".

  Composer: Hideyuki "Daichi" Suzuki

  Arranger: Hideyuki "Daichi" Suzuki

  Performers: Bana

  Lyricist: Hitomi Mieno

  M-10

  This song was used as the opening theme for the anime "Kiddy Grade".

  Composer: Yasunori Iwasaki

  Arranger: Yasunori Iwasaki

  Performers: YUKA (Yuka Muraishi)

  Lyricist: Mika Watanabe

  M-11

  This song was used as the opening theme for the anime "RahXephon".

  Composer: Yoko Kanno

  Arranger: Yoko Kanno

  Performers: Maaya Sakamoto

  Lyricist: Yuho Iwasato

  M-12

  This song was used as the ending theme for the anime "Mobile Suit Gundam SEED"

  Composer: Yuki Kajiura

  Arranger: Yuki Kajiura

  Performers: See-Saw

  Lyricist: Chiaki Ishikawa

  M-13

  This song was used as the opening theme for the anime "Wolf''s Rain".

  Composer: Yoko Kanno

  Arranger: Yoko Kanno

  Performers: Steve Conte

  Lyricist: Tim Jensen

  M-14

  This song was used as the opening theme for the anime "Last Exile".

  Composer: Shuntaro Okino

  Arranger: Shuntaro Okino

  Performers: Shuntaro Okino

  Lyricist: Shuntaro Okino

  M-15

  This song was used as the opening theme for the anime "Avenger".

  Composer: Mikiya Katakura

  Arranger: Mikiya Katakura

  Performers: ALI PROJECT

  Lyricist: Arika Takarano

  M-16

  This song was used as the opening theme for the anime "Boukyaku no Senritsu".

  Composer: Masumi Yamazaki

  Arranger: Hideyuki "Daichi" Suzuki, Jun Yamazaki

  Performers: lisa (Lisa Komine)

  Lyricist: Mikio Sakai'
organizations:
- &id002
  link: org/1927
  names:
    en: Victor
    ja: Victor
    ja-latn: Victor
  role: label
- link: org/77
  names:
    en: Victor Entertainment, Inc.
    ja: ビクターエンタテインメント株式会社
    ja-latn: Victor Entertainment, Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/97/64879/64879-f6d6a677f1c4.jpg
picture_small: https://medium-media.vgm.io/albums/97/64879/64879-f6d6a677f1c4.jpg
picture_thumb: https://thumb-media.vgm.io/albums/97/64879/64879-f6d6a677f1c4.jpg
platforms:
- OVA
- Series
products:
- link: product/598
  names:
    en: 'Mobile Suit Gundam 0083: Stardust Memory'
    ja: 機動戦士ガンダム0083 STARDUST MEMORY
    ja-latn: 'Kidou Senshi Gundam 0083: Stardust Memory'
- link: product/3416
  names:
    en: Brain Powerd
    ja: ブレンパワード
    ja-latn: Brain Powerd
- link: product/1400
  names:
    en: Macross Dynamite 7
    ja: マクロス ダイナマイト7
    ja-latn: Macross Dynamite 7
- link: product/2787
  names:
    en: Cardcaptor Sakura (Anime)
    ja: カードキャプターさくら (Anime)
    ja-latn: Cardcaptor Sakura (Anime)
- link: product/4318
  names:
    en: Infinite RYVIUS
    ja: 無限のリヴァイアス
    ja-latn: Mugen no Ryvius
- link: product/3415
  names:
    en: Chikyuu Shoujo Arjuna
    ja: 地球少女アルジュナ
    ja-latn: Chikyuu Shoujo Arjuna
- link: product/1296
  names:
    en: NOIR
    ja: ノワール
    ja-latn: NOIR
- names:
    en: The SoulTaker
- link: product/1191
  names:
    en: Witch Hunter Robin
    ja: Witch Hunter Robin
    ja-latn: Witch Hunter Robin
- link: product/4585
  names:
    en: Kiddy Grade
    ja: キディ・グレイド
    ja-latn: Kiddy Grade
- link: product/2668
  names:
    en: RahXephon
    ja: ラーゼフォン
    ja-latn: RahXephon
- link: product/584
  names:
    en: Mobile Suit Gundam SEED
    ja: 機動戦士ガンダムSEED
    ja-latn: Kidou Senshi Gundam SEED
- link: product/3417
  names:
    en: Wolf's Rain
    ja: ウルフズレイン
    ja-latn: Wolf's Rain
- link: product/1430
  names:
    en: Last Exile
    ja: Last Exile
    ja-latn: Last Exile
- link: product/6895
  names:
    en: AVENGER
    ja: アヴェンジャー
    ja-latn: AVENGER
- link: product/1702
  names:
    en: The Melody of Oblivion
    ja: 忘却の旋律
    ja-latn: Boukyaku no Senritsu
publish_format: Commercial
publisher: *id002
related: []
release_date: '2005-03-24'
release_events: []
release_price:
  currency: JPY
  price: 2500.0
reprints:
- catalog: VTCL-60590
  link: album/135872
  note: Jan 24, 2024
vgmdb_link: https://vgmdb.net/album/64879?perpage=99999
vocals:
- link: artist/5868
  names:
    en: MIO
- link: artist/8804
  names:
    en: Eri Shingyoji
    ja: 真行寺恵里
- link: artist/14508
  names:
    en: FIRE BOMBER
- link: artist/43653
  names:
    en: ANZA
- link: artist/10789
  names:
    en: Mika Arisaka
    ja: 有坂美香
- link: artist/332
  names:
    en: Maaya Sakamoto
    ja: 坂本真綾
- link: artist/864
  names:
    en: Akino Arai
    ja: 新居昭乃
- link: artist/55
  names:
    en: JAM Project
- link: artist/15992
  names:
    en: Bana
    ja: 葉菜
- link: artist/39642
  names:
    en: YUKA
- link: artist/2086
  names:
    en: See-Saw
- link: artist/7701
  names:
    en: Steve Conte
- link: artist/8475
  names:
    en: Shuntaro Okino
    ja: 沖野俊太郎
- link: artist/6951
  names:
    en: ALI PROJECT
- link: artist/57992
  names:
    en: lisa
votes: 0
